{
    "type" : "0",
    "params" : [
        "http://www.taobao.com/?tracelogww=ksqdl_tbsy&tracelogww=wwapp_quanbu"
    ],
    "action" : "openbrowser",
    "icon40" : "http://img03.taobaocdn.com:80/tfscom/T123eIXchlXXXXXXXX",
    "icon20" : "http://img04.taobaocdn.com:80/tfscom/T1s3OIXgxjXXXXXXXX",
    "appid" : "1",
    "appname" : "ÌÔ±¦Íø",
    "addtime" : "1323230220000"
}